#juice-intro{
	height:700px;
	position:relative;
	padding:0;
	margin:0;
	color:#fff;
	text-align: center;
}
.fullscreen-bg{
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	overflow:hidden;
	z-index: -100;
}
.fullscreen-bg__video{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
}
.fullscreen-bg__overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	background:rgba(0,0,0,0.6);
}
@media (min-width:768px) and (max-width:1200px){
	.fullscreen-bg__video{
		width:160%;
		left:-25%;
	}
}
@media (max-width:767px) {
	#juice-intro .fullscreen-bg{
		background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/img/products/juice-environment.jpg') no-repeat center center scroll !important;
		background-size:cover !important;
	}
	#juice-intro .fullscreen-bg__video{
		display:none;
	}
}
#juice-intro .row{
	position:absolute;
	bottom:10%;
	left:0;
	right:0;
}
#juice-intro h1{
	color:#fff;
	font-size:3.2em;
	margin-bottom:8px;
	padding-bottom:0;
}
#juice-intro p{
	width:70%;
	margin:0px auto;
	font-size:1.25em;
}
@media (max-width:520px){
	#juice-intro{
		height:600px;
	}
	#juice-intro h1{
		font-size:2.4em;
	}
	#juice-intro p{
		font-size:1em;
		width:90%;
	}
	#juice-intro .btn{ margin-bottom:5px; }
}
#juice-intro .btn-success{
	font-size:14px;
	border-radius:4px;
	padding:8px 20px;
	background:rgba(92, 184, 92, 0.8);
	margin-top:18px;
}
#juice-intro .btn-success:hover{
	background:rgba(92,184,92,0.3);
}
/* #juice-intro .modal-dialog{
	margin-left:auto !important;
	margin-right:auto !important;
	width:640px;
	height:360px;
	overflow:hidden;
	background:transparent;
} */
/* #juice-intro .modal-lg-juice-signup{
	color: #48525a;
}
#juice-intro .modal-lg-juice-signup p{
	width:100% !important;
	margin:0px auto 20px !important;
	padding:10px !important;
	font-size:1.0em !important;
} */
#juice-intro .form-group{
	text-align:left;
	width:98%;
}
@media (max-width:520px){
	#juice-intro iframe{
		width:90%;
		height:auto;
	}
	/* #juice-intro .modal-dialog{
		width:90%;
		height:auto;
	} */
	#juice-intro .row{
		bottom:20%;
	}
}
@media (max-width:480px){
	#juice-intro{
		height:540px;
	}
	#juice-intro h1{
		font-size:2.2em;
	}
	#juice-intro p{
		font-size:0.9em;
		width:90%;
	}
	#juice-intro .row{
		bottom:20%;
	}
}


#juice-why{
	/*background:#fcfcfc;*/
	min-height:480px;
	border-bottom:1px solid #f2f2f2;
}
#juice-why p{
	line-height:22pt;
}
.juice-card{
	background:#e46825;
	color:#fff;
	width:80%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding:20px;
	text-align:center;
	height:180px;
	margin:30px auto 60px;
	border-radius:8px;
}
.juice-card h2{ color:#fff; }
.juice-card p{
	font-size:1.0em;
	line-height:18pt !important;
}
@media (min-width:768px) and (max-width:1024px){
	.juice-card{
		width:94%;
	}
	.juice-card h2{
		font-size:32px;
		margin-bottom:0;
		padding-bottom:0;
	}
	.juice-card p{
		font-size:0.8em;
		line-height:15pt !important;
	}
}


#juice-solves .content-section{
	padding-left:80px !important;
	padding-right:60px;
}
#juice-solves .photoframe{
	background:url('/img/products/juice/juice-track-02.jpg') no-repeat center center scroll;
	background-size: cover;
	min-height:600px;
}
@media (max-width:520px){
	#juice-solves .content-section{
		padding-left:20px !important;
		padding-right:20px;
	}
	#juice-solves .photoframe{
		width:100%;
		min-height:300px;
		margin-bottom:30px;
	}
	#juice-solves .pad20Top{
		padding-bottom:30px;
	}
}
@media (min-width:768px) and (max-width:1024px){
	#juice-solves .content-section{
		padding-left:20px !important;
		padding-right:20px;
	}
	#juice-solves .photoframe{
		background:url('/img/products/juice/juice-track-02.jpg') no-repeat top left scroll;
		background-size: cover;
	}
}


#juice-story-deux{
	padding-top:100px;
	padding-bottom:100px;
	background:#fcfcfc;
	box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.2);
}
#juice-story-deux a{
	font-weight:bold;
}
@media (max-width:520px){
	#juice-story-deux{
		box-shadow: none;
		border-top:1px solid #f2f2f2;
		border-bottom:1px solid #f2f2f2;
		padding-top:30px;
		padding-bottom:30px;
	}
}


#juice-modality{
	border-bottom:1px solid #f2f2f2;
}
#juice-modality .content-section{
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
}
#juice-modality .photoframe{
	background:url('/img/products/juice/juice-modality-01.jpg') no-repeat center center scroll;
	min-height:720px;
	background-size:cover;
	-webkit-transition: background 1.3s ease-in-out;
	-moz-transition: background 1.3s ease-in-out;
	transition: background 1.3s ease-in-out;
}
@media (max-width:520px){
	#juice-modality .content-section{
		padding:30px 20px;
	}
	#juice-modality .photoframe{
		width:100%;
		min-height:300px;
		margin-bottom:30px;
	}
	ul.modal-switch{
		display:none;
	}
}
@media (min-width:768px) and (max-width:1280px){
	#juice-modality .content-section{
		padding-top:30px;
		padding-left:20px;
	}
	#juice-modality .content-section h2{
		font-size:32px;
	}
	#juice-modality .content-section p{
		font-size:1em;
	}
}


#juice-portable{
	min-height:600px;
	padding-top:100px;
	padding-bottom:100px;
}
#juice-portable .feature-content p{
	font-size:11pt;
}
#juice-portable .feature-content p strong{
	color:#e46825;
}
#juice-portable .tagline{
	border-top:1px solid #f2f2f2;
	padding-top:8px;
	font-size:12pt;
	text-align:center;
}
@media (max-width:520px){
	#juice-portable{
		padding-top:30px;
		padding-bottom:30px;
	}
	#juice-portable .pad0Left{
		padding-left:0px;
	}
}

#juice-future{
	height:800px;
	background:url('/img/products/juice/juice-overhead-02.jpg') center center no-repeat;
	background-size:cover;
	position:relative;
	color:#fff;
	text-align:center;
}
#juice-future h2{
	color:#fff;
}
@media (max-width:520px){
	#juice-future{
		height:400px;
	}
}

#juice-safety{
	background:#fcfcfc;
	min-height:600px;
	padding-top:100px;
	padding-bottom:100px;
	border-bottom:1px solid #f3f3f3;
}
#juice-safety strong{
	color: #e36e1e;
}
#juice-safety small{
	font-size:0.9em;
}
.juicesafe{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#juice-safety-02,
#juice-safety-03{
	display:none;
}
@media (max-width:520px){
	#juice-safety{
		padding-top:30px;
		padding-bottom:30px;
	}
	.juicesafe{
		height:280px;
	}
}

ul.modal-switch{
	margin:0 0 40px 0;
	padding:0;
}
ul.safety-switch{
	/*margin:0;
	padding:0;
	text-align:center;*/
	margin:10px 0 40px 0;
	padding:0;
	text-align:center;
}
/*ul.modal-switch li,*/
ul.modal-switch li,
ul.safety-switch li{
	list-style-type: none;
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
ul.modal-switch li img,
ul.safety-switch li img{
	max-width:80px;
}
ul.modal-switch li.active,
ul.safety-switch li.active{
	border:3px solid #3c3c3c;
}
ul.modal-switch li:hover,
ul.safety-switch li:hover{
	transform:scale(1.2);
}
/*ul.safety-switch li{
	list-style-type:none;
	height:13px;
	width:13px;
	border-radius:10px;
	border:1px solid rgba(85, 85, 85, 1);
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}*/
/*ul.modal-switch li > span,*/
/*ul.safety-switch li > span{
	display:none;
}*/
/*ul.modal-switch li.active,*/
/*ul.safety-switch li.active{
	background:rgba(85, 85, 85, 1);
}*/
/*ul.modal-switch li:hover,*/
/*ul.safety-switch li:hover{
	background:rgba(85, 85, 85, 0.5)
}*/


#juice-resources h3{
	font-size:30px;
	line-height:30px;
	font-weight:300;
	color:#333e48;
	margin:40px 0 20px 0;
	padding:0;
}
ul.btn-group{
	margin-left:0 !important;
	padding-left:0 !important;
}
.btn-resources{
	color:#e46825;
	border:1px solid #e46825;
}
.btn-selected{
	background:#e46825;
	color:#fff;
	border:1px solid #e46825;
}
.btn-resources:hover{
	background:#f6f6f6;
	color:#e46825;
}
.btn-selected:hover{
	background:#fcfcfc;
	color:#e46825;
	border:1px solid #e46825;
}
.btn-photos{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.btn-downloads{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
@media (max-width:520px){
	.btn{
		font-size:10px !important;
		padding:6px 8px;
	}
}

div.img-grid-container{
	border:1px solid #f2f2f2;
	width:100%;
	overflow:hidden;
	margin-top:30px;
}
div.img-grid-container img{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
div.img-grid-container img:hover{
	transform: scale(1.3);
}
div.grid-item-1,
div.grid-item-6,
div.grid-item-8{
	height:200px;
}
div.grid-item-7{
	height:533px;
}
div.grid-item-2,
div.grid-item-5{
	height:201px;
}
div.grid-item-3,
div.grid-item-4{
	height:302px;
}
div.grid-item-2 img{
	margin-left:-40px;
}
div.grid-item-3 img{
	margin-left:-80px;
}
div.grid-item-4 img{
	margin-left:-100px;
}
div.grid-item-5 img{
	margin-left:20px;
}
div.grid-item-7 img{
	margin-left:40px;
}
div.grid-item-2 img,
div.grid-item-3 img,
div.grid-item-4 img,
div.grid-item-5 img,
div.grid-item-7 img{
	max-height:100% !important;
}
div.grid-item-1 img,
div.grid-item-6 img,
div.grid-item-8 img{
	max-width:100%;
}
div.grid-item-9 img,
div.grid-item-10 img,
div.grid-item-11 img,
div.grid-item-12 img,
div.grid-item-13 img{
	max-width:100%;
	max-height:auto;
}
div.grid-item-25{
	height:224px;
}
#juice-resources-environment .img-grid-container{
	margin-top:0;
	padding-top:0;
	margin-bottom:20px;
}
#juice-resources-videos .img-grid-container{
	margin-top:20px !important;
}
#juice-resources-downloads,
#juice-resources-environment,
#juice-resources-videos{
	display:none;
}
.resources-block .row{
	padding-bottom:30px;
}
@media (min-width:768px) and (max-width:1024px){
	div.grid-item-1,
	div.grid-item-6,
	div.grid-item-8{
		height:150px;
	}
	div.grid-item-2 img{
		margin-left:-90px;
	}
	div.grid-item-3 img{
		margin-left:-100px;
	}
	div.grid-item-4 img{
		margin-left:-120px;
	}
	div.grid-item-5 img{
		margin-left:-40px;
	}
	div.grid-item-7 img{
		margin-left:-40px;
	}
}

#juice-press{
	background:#fcfcfc;
	/*color:#fff;*/
	padding-bottom:100px;
	box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.2);
}
#juice-press h3{
	padding-top:20px;
}

#juice-pricing h2{
	padding-bottom:30px;
}